import java.util.Scanner; // program uses class Scanner

public class BPIH4E4A
{
     // main method begins execution of Java application
     public static void main( String args[] )
     {
         // create Scanner to obtain input from command window
        Scanner input = new Scanner( System.in );            
        int number1; // first number to add           
        System.out.print( "Enter the number: " ); // prompt
        number1 = input.nextInt(); // read first number from user
        int i=0;
        String star="*";
        String space="  ";
        String sum=star;
        String s="";
        do
        {  s += star+i+space; // add Strings  
           i++;
        }  while(i<=number1);
        System.out.printf("%s",s);
     } // end method main

} // end class BPIH4E1
